Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Mar 2025 12:11:22 +0200

Kambja Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/02129 
aadressile Tartu maakond, Kambja vald, Virulase küla, Aarike, Tartu maakond, 
Kambja vald, Virulase küla, Aarike, Tartu maakond, Kambja vald, Virulase 
küla, Aarike/1 (Aarikese päikeseelektrijaam, 12-korteriga elamu, 
Hooldekeskuse peahoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: vajalik kooskõlastus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27311496>  (menetlus nr: 
480483), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (JANEK KULD) poole.